Credit Unions -->AFSC --> Return Upload Panel - Bug #6529
Admin --> License Type --> Credit unions --> Add company --> Relationship Tab --> Fax Number -->

values should not be in -ve
05/10/2023 07:01 PM - Mohd Irfan

Status: Resolved Start date: 05/10/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
values should not be in -ve
See attached screenshot:
History

#1 - 05/12/2023 10:55 AM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta

#2 - 05/12/2023 03:36 PM - sunil gupta
- Status changed from New to Resolved

- Assignee changed from Dharmanshu Gupta to sunil gupta
